Template:LinksShow/styles.css:修订间差异

H萌娘,万物皆可H的百科全书!
跳到导航 跳到搜索
imported>850710247liu
(创建页面,内容为“.linksShow-container{ position:absolute; } .linksShow-link{ display: inline-block; opacity: 0.5; vertical-align: middle; transition: all 0.25s; } .linksShow-…”)
 
imported>=海豚=
无编辑摘要
 
第2行: 第2行:
position:absolute;
position:absolute;
}
}
 
.linksShow-link{
.linksShow-link{
display: inline-block;
display: inline-block;
第9行: 第9行:
transition: all 0.25s;
transition: all 0.25s;
}
}
 
.linksShow-link:hover{
.linksShow-link:hover{
transform: scale(1.25);
transform: scale(1.25);
opacity: 1;
opacity: 1;
}
}

2021年4月9日 (五) 20:51的最新版本

.linksShow-container{
	 position:absolute;
}
 
.linksShow-link{
	display: inline-block;
	opacity: 0.5;
	vertical-align: middle;
	transition: all 0.25s;
}
 
.linksShow-link:hover{
	transform: scale(1.25);
	opacity: 1;
}